Weighted Close Price

- « trader_var

- trader_willr »

- PHP Manual
- Trader Functions
- Weighted Close Price

# trader_wclprice

(PECL trader >= 0.2.0)

trader_wclprice — Weighted Close Price

### Description

trader_wclprice(array `$high`, array `$low`, array `$close`): array

### Parameters

`high`

  High price, array of real values.

`low`

  Low price, array of real values.

`close`

  Closing price, array of real values.

### Return Values

Returns an array with calculated data or false on failure.